name: Eisern
type: advantage
data:
  isUniquelyOwnable: true
  description: ''
  sid: advantage-eisern
  value: None
img: icons/svg/upgrade.svg
effects: []
flags: {}
_id: e3LAwZO6oTb4IAnh
_key: '!items!e3LAwZO6oTb4IAnh'
